Subject: bug#14807: 24.3; Enhancement request: let options in customize group buffers to start out visible

From: Raffaele Ricciardi <[email-masked]>
Date: Sat, 06 Jul 2013 22:49:49 +0200

According to "M-x view-emacs-news"

"*** Options in customize group buffers start out hidden if not
customized.  Use the arrow to the left of the option name to toggle
visibility."

Would it be possible to make such behaviour customizable for users
that would prefer the old behaviour?  The old behaviour let users
check quickly what the behaviour of a package was supposed to be,
according to the value of its various options.  The new behaviour
requires users to click on each option to get a glimpse of what to
expect from a mode.  My guess is that the new behaviour aims to lessen
the possibility of accidental edits, but that is not an issue with
more experienced users.

Thank you for your attention.

Best Regards.